body, html{padding: 0px; margin: 0px; height: 100%}
body{color:#2d2d2d; font:14px Arial,Helvetica,Garuda,sans-serif;  line-height: 21px;}
body.home{background: url("../images/gradient-top.jpg") repeat-x}
body.item{background: url("../images/gradient-top-item.jpg") repeat-x}

h1,h2,h3{font-weight: normal; font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;}
h1{font-size: 24px}
h2{font-size: 20px}
img{border: 0px}

div#grain{min-height: 100%;}
div#grain div.wrsp{min-height: 100%;}
div.project{ min-width: 1000px; max-width: 1500px; margin: auto;}
div.page{padding: 0px 25px;}
div.page.crops{padding:0px}

ul#menu{list-style: none; padding: 0px; margin: 20px 0px 0px 0px; position: absolute; height: 41px;  background: url("../images/menu.jpg") repeat-x;}
    ul#menu li{float: left; font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif; font-size: 14px; font-style: italic; font-weight: bolder; height: 41px;}
        ul#menu li.item{background: url("../images/menu-item.jpg") 100% 0px no-repeat;  padding: 0px 50px 0px 0px;}
        ul#menu li.left a{background: url("../images/menu-item-left.jpg")  0px 0px no-repeat;  height: 41px; margin: 0px; padding: 12px 0px 0px 50px} 
        ul#menu li.right a{background: url("../images/menu-item-right.jpg") 100% 0px  no-repeat;height: 41px; margin: 0px; padding: 10px 50px 0px 0px} 
        ul#menu li a{display: block; color:white; text-decoration: none; margin-top: 12px}

ul#navigation{list-style: none; position: absolute; margin: 150px 0px 0px 350px; padding: 0px}
    ul#navigation li h1{font-size: 26px; font-weight: normal; padding: 0px; margin: 0px}

div#flash{margin: 70px 0px 0px 0px; position: absolute}
div#logo{margin: 70px 0px 0px 580px;  position: absolute; z-index: 1}

div#footer div.wrsp p.phone{padding: 0px; margin: 0px; font-size: 30px; font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif; color:#1f4c7d}

body.home div#footer{height: 311px;  background: url("../images/gradient-bottom.jpg") repeat-x}
body.home div#footer div.project{height: 311px}
body.home div#footer div.project div.wrsp{padding-top: 220px; margin-top: -50px}
body.home div#footer div.project{background: url("../images/footer-home.jpg") 50% 0px no-repeat}


body.item div#footer{height: 353px;  background: url("../images/gradient-bottom-item.jpg") repeat-x}
body.item div#footer div.project{height: 353px}
body.item div#footer div.project div.wrsp{padding-top: 220px; margin-top: -50px}
body.item div#footer div.project{background: url("../images/footer-item.jpg") 50% 0px no-repeat}

body.home div#grain{background: url("../images/grain.jpg") 50% 0px no-repeat;}
body.home div#grain .page{padding-top: 480px;}

body.item div#grain{background: url("../images/grain-item.jpg") 50% 0px no-repeat;}
body.item div#grain .page{padding-top: 250px;}

/* crops */
ul#crops{list-style: none; margin: 0px; padding: 0px;}
    ul#crops li{float: left; width: 310px; height: 121px; overflow: hidden; margin: 5px 5px 50px 5px}
    ul#crops li a{font-size: 15px;position: absolute; width: 310px; height: 121px; background: url("../images/cult-frame.png") no-repeat; z-index: 1; text-decoration: none; color: white; padding: 95px 0px 0px 40px; font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;}
    ul#crops li img{width: 308px; padding-left: 1px}

/* elevator select region */
.region{background: url("../images/ukraine.png") 100% no-repeat; height: 100px; font-style: italic; width: 580px; padding-top: 50px;}
.region select{background: white; border:1px solid #486388; height: 25px; width: 240px}
/* total */
div.page, .clear{clear: both}
.wrsp{width: 1000px; margin: auto;}
.button{display:inline-block; text-align:center; padding-top:5px; background: url("../images/button.png") no-repeat; width: 185px; height: 33px; color: white; border:none; font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif; font-size: 16px; cursor: pointer}
ul.table{list-style: none; padding: 0px; margin: 0px; float: left; width:100%}
ul.table li{float: left;}
.letter{display: block; width: 85px; height: 35px; background: url("../images/letter.png") 0 100% no-repeat; text-align: center; font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif; font-size: 48px; color: #e8af00; font-weight: bolder; margin-bottom: 10px}

.page a{color:#315c8d}
    .page a:hover{color:whitesmoke; background: url("../images/menu.jpg") repeat-x;}
    
/* listing */
ul.listing{list-style:none; margin: -20px 0px; padding:0px;}
    ul.listing li {margin-bottom: 30px}
        ul.listing li a{ font-weight: normal; font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif; font-size: 16px;}

/* pagination */
.pagination a,.pagination strong{display:inline-block; border:1px solid #cccccc; width: 35px; height: 28px; color:#005284; text-decoration:none; margin: 0px 5px 10px 0px;}
    .pagination strong{font-weight: normal; color: white; background: url("../images/menu.jpg") repeat-x;}
    .pagination span, .pagination strong span{position: absolute; width: 35px; height: 25px; padding: 5px 0px 0px 0px; text-align: center;}

/* thumbs */
ul.thumbs{list-style: none;  padding: 0px; float: left; margin: -5px 0px 0px 10px}
    ul.thumbs li{height: 150px; border: 1px solid silver;  padding: 5px; margin: 5px; float:left}
        ul.thumbs li div.border{height: 150px;  overflow: hidden;}
        ul.thumbs li img{max-width: 200px; min-height: 150px;}
        
/* form */
ul.form{padding: 0px; margin: 0px; list-style: none}
ul.form li{clear: both; margin-bottom: 25px; float: left; width: 100%;}
.form{padding: 15px;}
    .form span{display: block; float: left; width: 34%; font-style:  italic; text-align: right; margin-right: 10%}
    .form input{height: 25px;}
    .form input.w25{width: 25%; float: left; margin-left: 2%;}
    .form input[readonly=readonly]{background: whitesmoke}
    .form input, .form textarea{display: block; padding: 0px; margin: 2px; float: left; width: 55%; border:1px solid #486388; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px;}

